[MALE FIRST NAMES]
amount=26
0=John
1=Jack
2=Allen
3=Mac
4=Billy
5=Will
6=Jim
7=Tim
8=Tom
9=Jake
10=Mike
11=Sam
12=Richard
13=James
14=Jordan
15=Rick
16=Morty
17=Jose
18=Anthony
19=Myles
20=Creed
21=Oscar
22=Toby
23=Stanely
24=Patrick
25=Dwight

[FEMALE FIRST NAMES]
amount=26
0=Amelia
1=Madeline
2=Zelda
3=Heather
4=Josephine
5=Temperance
6=Belle
7=Joy
8=Maria
9=Phyllis
10=Meradith
11=Pam
12=Angela
13=Kelly
14=Erin
15=Kim
16=Tabitha
17=Kristy
18=Christina
19=Astrid
20=Agitha
21=Matilda
22=Lily
23=Jackie
24=Joan
25=Samanha

[LAST NAMES]
amount=26
0=Craig
1=Smith
2=Halpert
3=Schrute
4=Gilfilfinan
5=Vineyard
6=Snyder
7=Ortiz
8=Beasely
9=Anderson
10=Flenderson
11=Vance
12=Thompson
13=Kapoor
14=Hudson
15=Martinez
16=Fillman
17=Rogers
18=Matthews
19=Howard
20=Jane
21=Geary
22=Scott
23=Hunter
24=Obama
25=Freeman